<table class="table table-bordered table-dark">
  <thead>
    <tr>
      <tr>
        <th scope="col">Номер</th>
        <th scope="col">Автор</th>
        <th scope="col">Название работы</th>
        <th scope="col">Год издания</th>
      </tr>
      <tr>
      <th scope="col">1</th>
      <th scope="col">Гуссерль Э.</th>
      <th scope="col">Антология феноменологической философии в России</th>
      <th scope="col">2000</th>
    </tr>
    <tr>
      <th scope="col">2</th>
      <th scope="col">Бабушкин В.У.</th>
      <th scope="col">Феноменологическая философия науки.</th>
      <th scope="col">1985</th>
    </tr>
    <tr>
      <th scope="col">3</th>
      <th scope="col">Баранова О.М.</th>
      <th scope="col">Феноменология Э. Гуссерля как новый философский метод</th>
      <th scope="col">2003</th>
    </tr>
    <tr>
      <th scope="col">4</th>
      <th scope="col">Бегиашвили А.Ф.</th>
      <th scope="col">Проблема начала познания у Б. Рассела и Э. Гуссерля</th>
      <th scope="col">1969</th>
    </tr>
    <tr>
      <th scope="col">5</th>
      <th scope="col">Божор В.И.</th>
      <th scope="col">Теория интенциональности сознания в феноменологии Э. Гуссерля</th>
      <th scope="col">1997</th>
    </tr>
    <tr>
      <th scope="col">6</th>
      <th scope="col">Борисов </th>
      <th scope="col">Проблема интерсубъективности в феноменологии Э. Гуссерля</th>
      <th scope="col">1999</th>
    </tr>
    <tr>
      <th scope="col">7</th>
      <th scope="col">Вальденфельс Б.</th>
      <th scope="col">Мотив чужого</th>
      <th scope="col">1999</th>
    </tr>
    <tr>
      <th scope="col">8</th>
      <th scope="col">Вдовина И.С.</th>
      <th scope="col">Кризис европейских наук и трансцендентальная феноменология: Введение в феноменологическую философию</th>
      <th scope="col">1992</th>
    </tr>
    <tr>
      <th scope="col">9</th>
      <th scope="col">Гуссерль Э.</th>
      <th scope="col">Кризис европейских наук и трансцендентальная феноменология: Введение в феноменологическую философию</th>
      <th scope="col">2002</th>
    </tr>
    <tr>
      <th scope="col">9</th>
      <th scope="col">Гуссерль Э.</th>
      <th scope="col">Philosophische Analysen zur Kunst der Gegenwart</th>
      <th scope="col">1969</th>
    </tr>
    <tr>
      <th scope="col">10</th>
      <th scope="col">Biemel, W.</th>
      <th scope="col">Кризис европейских наук и трансцендентальная феноменология: Введение в феноменологическую философию</th>
      <th scope="col">2004</th>
    </tr>
    <tr>
      <th scope="col">11</th>
      <th scope="col">Гуссерль Э.</th>
      <th scope="col">Логические исследования Т.1</th>
      <th scope="col">1909</th>
    </tr>
    <tr>
      <th scope="col">12</th>
      <th scope="col">Boehm, R</th>
      <th scope="col">Vom Gesichtspunkt der Phanomenologie, Husserl-Studien</th>
      <th scope="col">1968</th>
    </tr>
    <tr>
      <th scope="col">13</th>
      <th scope="col">Boehm, Rudolf</th>
      <th scope="col">Topik</th>
      <th scope="col">2002</th>
    </tr>
    <tr>
      <th scope="col">14</th>
      <th scope="col">Bollnow O.F</th>
      <th scope="col">Das Wesen der Stimmungen</th>
      <th scope="col">1968</th>
    </tr>
    <tr>
      <th scope="col">16</th>
      <th scope="col">Bouckaert, Bertrand</th>
      <th scope="col">L'idee de l'autre. La question de l'idealite et de l'alterite chez Husserl des Logische Untersuchungen aux Ideen I</th>
      <th scope="col">2003</th>
    </tr>
    <tr>
      <th scope="col">17</th>
      <th scope="col">Bouckaert, Bertrand</th>
      <th scope="col">L'idee de l'autre. La question de l'idealite et de l'alterite chez Husserl des Logische Untersuchungen aux Ideen I</th>
      <th scope="col">2003</th>
    </tr>
    <tr>
      <th scope="col">17</th>
      <th scope="col">Buckley, R. Ph</th>
      <th scope="col">Phanomenologie und Egologie. Faktisches und transzendentales Ego bei Edmund Husserl</th>
      <th scope="col">2003</th>
    </tr>
    <tr>
      <th scope="col">18</th>
      <th scope="col">Buckley, R. Ph</th>
      <th scope="col">Husserl, Heidegger and the Crisis of Philosophical Responsibility</th>
      <th scope="col">2003</th>
    </tr>
    <tr>
      <th scope="col">19</th>
      <th scope="col">Burke, P. and Van der Veken, J.</th>
      <th scope="col">Merleau-Ponty in Contemporary Perspective</th>
      <th scope="col">1993</th>
    </tr>
    <tr>
      <th scope="col">19</th>
      <th scope="col">Cairns, D.</th>
      <th scope="col">Conversations with Husserl and Fink. Edited by the Husserl-Archives in Louvain. With a foreword by R.M. Zaner</th>
      <th scope="col">1975</th>
    </tr>
    <tr>
      <th scope="col">20</th>
      <th scope="col">Cairns, D.</th>
      <th scope="col">Conversations with Husserl and Fink. Edited by the Husserl-Archives in Louvain. With a foreword by R.M. Zaner</th>
      <th scope="col">1975</th>
    </tr>
  </thead>
</table>
